.elevator_nav {
  background: #45A0E4;
  border-radius: 8px;
  padding: 15px;
  position: fixed;
  top: 70px;
  right: 50%;
  margin-right: -742px;
  z-index: 9999;
}

.elevator_nav ul {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.elevator_nav ul li {
  position: relative;
}

.elevator_nav ul li:nth-child(1) {
  padding-top: 0;
}

.elevator_nav ul li:nth-last-child(1) {
  padding-bottom: 0;
}

.elevator_nav ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.elevator_nav ul li a img {
  display: block;
  width: 22px;
}

.elevator_nav ul li a .on {
  display: none;
}

.elevator_nav ul li a p {
  margin-top: 7px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
}

.elevator_nav ul li a .mark {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 50%;
  right: 187%;
  transform: translateY(-50%);
  transition: all .3s;

  width: 189px;
  background: #FFFFFF;
  border: 1px solid #45A0E4;
  padding: 24px 30px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 24px;
}

.elevator_nav ul li a .mark img {
  display: block;
  width: 100px;
  height: 100px;
}

.elevator_nav ul li:hover a img {
  display: block;
}

.elevator_nav ul li:hover a p {
  color: #FFC286;
}

.elevator_nav ul li:hover a .mark {
  opacity: 1;
  visibility: visible;
}

.elevator_nav ul li:hover a .mark img {
  display: block;
}

@media screen and (max-width: 1500px) {
  .elevator_nav {
    margin-right: -49.9%;
  }
}